## starling 0.6.5

=== DESCRIPTION ===
Package: starling
Type: Package
Title: Link Infectious Disease Cases to Vaccination and Hospitalization
        Records
Version: 0.6.5
Authors@R: person("Nicolas", "Smoll", email = "nrsmoll@gmail.com",
    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6923-9701"))
Description: Facilitates probabilistic record linkage between infectious disease
    surveillance datasets (notifiable disease registers, outbreak line-lists),
    vaccination registries, and hospitalization records using methods based on
    Fellegi and Sunter (1969) <doi:10.1080/01621459.1969.10501049> and
    Sayers et al. (2016) <doi:10.1093/ije/dyv322>. The package provides
    core functions for data preparation, linkage, and analysis: clean_the_nest() 
    standardizes variable names and formats across heterogeneous datasets; 
    murmuration() performs machine learning-based record linkage using blocking 
    variables and similarity metrics; molting() deidentifies datasets for secure 
    sharing; homing() re-identifies previously deidentified datasets; plumage() 
    identifies and categorizes comorbidities; and preening() creates analysis-ready 
    variables including age categories and temporal groupings. Designed for 
    epidemiological research linking acute and post-acute disease outcomes to 
    vaccination status and healthcare utilization. Supports multiple linkage 
    scenarios including case-to-vaccination, case-to-hospitalization, and
    event-based vaccination status determination (e.g., outbreak attendees, flight
    passengers, exposure site visitors).
License: GPL (>= 3)
Depends: R (>= 3.5.0)
Imports: dplyr, lubridate, janitor, stringr, tidyr, reclin2,
        datawizard, digest, rlang, magrittr
Suggests: testthat (>= 3.0.0), knitr, gtsummary, rmarkdown
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.2
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2026-01-21 09:11:14 UTC; SmollN
Author: Nicolas Smoll [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-6923-9701>)
Maintainer: Nicolas Smoll <nrsmoll@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-26 16:20:08 UTC

## starling 2.8%2bmaemo%2bsvn20090912-1

=== debian/changelog ===
starling (2.8+maemo+svn20090912-1) unstable; urgency=low

  * MUD build using revision {20090912}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 08:31:55 +0100

starling (0.1) unstable; urgency=low
	
  * New package.

 -- Neal H. Walfield <neal@walfield.org>  Thu, 22 Feb 2007 22:58:53 -0500

=== debian/control ===
Source: starling
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/multimedia
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite0-dev,
  libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
  libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
  gtk-doc-tools
Standards-Version: 3.6.1

Package: starling
Recommends: ogg-support
XB-Maemo-Display-Name: GPE Audio player
XB-Maemo-Upgrade-Description: Updated beta of GPE suite audio player
  Changes include:
  - The addition of a play queue
  - The addition of play lists
  - The ability to narrow the visible tracks according to search terms
  - Starling remembers added directories and scans them for new files
  on start up
  - Starling purges stale entries automatically on start up
  - Starling serializes its state on exit and restores it on start up,
  for instance, the song that was playing and the position in the
  song are saved and restored, so too are the selection and scroll
  window's position.
  - rating songs via a widget
  - property-based searching. To search for songs added in the last
  week that have not yet been played, one could use:
  .
  added:<1W and play-count:=0 
  .
  For 4 and 5 star songs that have not been played in the last 3 days:
  .
  rating:>4 and played:>3D 
  .
  - saved searches
  - the caption format can now be set via the GUI (options -> caption
  format)
  - the caption format now supports conditions. To print the title or
  the URI, one can do:
  .
  %t?(%t)(%u)
  .
  - there is now an option to disable automatic downloading of lyrics
  - Starling now brings the existing instance of starling to the
  front, if there is one already running
  - Starling now remembers files that have disappeared thereby
  preserving play lists and allowing for fast scanning of already
  seen removable media
  .
  - For more details, please see
  .
  http://gpe.linuxtogo.org/projects/starling.shtml
  .
  - Change name to GPE Audio player and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gMCBYWKAN7M+MAAAKDSURBVEjH5dXNi1UFFADw331fvkJrk5FuYjBb
  GOSqQgODNkEaVBjRwkaMaCGRYRCRC5EIFAoy/4BWQUYfECRuwiZ1FdRGGoIi
  Sq3EmEbHGR1n3mlxz+Ndxjfz3lSb6MDh3nu+vy//U4gl6DGUhdoQMkXiIJmB
  Akf70FfgIre+zOSljH4F3kI7+d9QvN1Tad3P7D5c65dmA3f0cdQug5icIu7B
  etyN3RWZrcT3aOJLigJr0lFnub1p0RkjgrhMXEj8Pb+jxPnd/2QAmsR3dIJ4
  P2ntLCHmtvUcxc5hLI4lflXW3cPEeuJEGnmVjTtxAsdxGk+m46eIi8Q5Ym8l
  yNeIU8S72a7DNfyW+CvOYwJ34aHUWsW6Jn7BJP6k3shZ+hAXsBaPVoLfhs0Y
  RT1l+sHsE72ydIL4qL/cXKsciAji00pGh4lJ4hix1Oh3Hq/Uv4tnyr5V4foi
  jiBq1SlvYLzCvQXPUkxXaPOZ/pp8f49iO/EBzeeIaynXTHtjuJ3iSu5pq+vo
  WGV52/gje/UOXkonP+DN3I+vS+MbJ/j2AEZwEkfSxhdpfCrtr8odW3LEPyHG
  iRf68DZUyrpjAe824l7iziq1dSO2W1mK7p2rs7LLzz7Floqj5xc4+izpP3b7
  2sDZG6O9Wu1PlMf3Sj3fp9h7texD9xQ5vsDAzZXnPD5u4NAQR76gM1vu0Stv
  8MwIrmMXPi+TjoKiO2aHsvc/Z1+PLvcsPUCcJaaJ15ejWWD1AP5EGX1syvMD
  L1IcoZa6wx3rmUWw+195kKge0MdS7z7MZQlnBmEj67xYNvVyb+xJ2tO9vbvp
  J2ZGLSelwTD7CHGw972/5t+HhUcx/paVYSIL/yX4CzkVCXTDHQfJAAAAAElF
  TkSuQmCC
  ====
Architecture: any
Depends: gpe-icons (>=${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE suite audio player
  Starling is the audio player from the GPE suite. Starling supports
  playing mp3 and ogg files (via the ogg-support package).
  .
  Starling makes use of Nokia's hardware buttons for better usability:
  the full screen key toggles between play and pause; and, + advances
  to the next song and - goes to the previous. It supports recursive
  loading of directories and caches tags in a local database. For
  files lacking tags, it has a sophisticated algorithm for guessing
  the name based on the location and file name. Finally, it supports
  downloading lyrics for the current song and uploading playlists to
  last.fm.

## starling 2.8%2bmaemo%2bsvn20090916-1

=== debian/changelog ===
starling (2.8+maemo+svn20090916-1) unstable; urgency=low

  * MUD build using revision {20090916}

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:36:10 +0100

=== debian/rules ===
#! /usr/bin/make -f

DEB_CONFIGURE_USER_FLAGS=--enable-gpe --prefix=/usr

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0 -g3
else
	CFLAGS += -O2 -g
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	DEBUG_FLAGS="--enable-debug"
endif

# Use hardware floating point
ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mfpu=vfp -mfloat-abi=softfp
else
	# Use soft-float and thumb mode if it enabled.
	ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
		CFLAGS += -mthumb
	endif
endif

DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build=$(DEB_BUILD_GNU_TYPE)
endif

INSTALL=/usr/bin/install

export DH_OPTIONS

confflags += --enable-gpe $(DEBUG_FLAGS)

build: build-stamp
build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	cd obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch build-stamp

	autoreconf -f -i -s

	mkdir -p obj-$(DEB_BUILD_GNU_TYPE)/GL
	cd obj-$(DEB_BUILD_GNU_TYPE) && \
	../configure --prefix=/usr --mandir=\$${prefix}/share/man \
	             --infodir=\$${prefix}/share/info --sysconfdir=/etc \
	             --localstatedir=/var $(confflags) CFLAGS="$(CFLAGS)" 

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -f config.cache config.log config.status
	rm -f */config.cache */config.log */config.status
	rm -f conftest* */conftest*
	rm -rf autom4te.cache */autom4te.cache
	rm -rf obj-*

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cd obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/starling install

# Build architecture-dependent files here.
binary-arch: DH_OPTIONS=-s
binary-arch: build install
	dh_testdir
	dh_testroot
#
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_install
	dh_installmenu
	dh_installdebconf	
	dh_installlogrotate
	dh_installemacsen
	dh_installpam
	dh_installmime
	dh_installinit
	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## starling 2.8%2bmaemo%2bsvn20090920-1

=== debian/changelog ===
starling (2.8+maemo+svn20090920-1) unstable; urgency=low

  * MUD build using revision {20090920}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 08:23:58 +0100

=== debian/control ===
--- 
+++ 
@@ -55,24 +55,49 @@
   http://gpe.linuxtogo.org/projects/starling.shtml
   .
   - Change name to GPE Audio player and update menu items and icons
-XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
-  SU1FB9gMCBYWKAN7M+MAAAKDSURBVEjH5dXNi1UFFADw331fvkJrk5FuYjBb
-  GOSqQgODNkEaVBjRwkaMaCGRYRCRC5EIFAoy/4BWQUYfECRuwiZ1FdRGGoIi
-  Sq3EmEbHGR1n3mlxz+Ndxjfz3lSb6MDh3nu+vy//U4gl6DGUhdoQMkXiIJmB
-  Akf70FfgIre+zOSljH4F3kI7+d9QvN1Tad3P7D5c65dmA3f0cdQug5icIu7B
-  etyN3RWZrcT3aOJLigJr0lFnub1p0RkjgrhMXEj8Pb+jxPnd/2QAmsR3dIJ4
-  P2ntLCHmtvUcxc5hLI4lflXW3cPEeuJEGnmVjTtxAsdxGk+m46eIi8Q5Ym8l
-  yNeIU8S72a7DNfyW+CvOYwJ34aHUWsW6Jn7BJP6k3shZ+hAXsBaPVoLfhs0Y
-  RT1l+sHsE72ydIL4qL/cXKsciAji00pGh4lJ4hix1Oh3Hq/Uv4tnyr5V4foi
-  jiBq1SlvYLzCvQXPUkxXaPOZ/pp8f49iO/EBzeeIaynXTHtjuJ3iSu5pq+vo
-  WGV52/gje/UOXkonP+DN3I+vS+MbJ/j2AEZwEkfSxhdpfCrtr8odW3LEPyHG
-  iRf68DZUyrpjAe824l7iziq1dSO2W1mK7p2rs7LLzz7Floqj5xc4+izpP3b7
-  2sDZG6O9Wu1PlMf3Sj3fp9h7texD9xQ5vsDAzZXnPD5u4NAQR76gM1vu0Stv
-  8MwIrmMXPi+TjoKiO2aHsvc/Z1+PLvcsPUCcJaaJ15ejWWD1AP5EGX1syvMD
-  L1IcoZa6wx3rmUWw+195kKge0MdS7z7MZQlnBmEj67xYNvVyb+xJ2tO9vbvp
-  J2ZGLSelwTD7CHGw972/5t+HhUcx/paVYSIL/yX4CzkVCXTDHQfJAAAAAElF
-  TkSuQmCC
+  SU1FB9gMCBYVHAnilJUAAAb8SURBVGje7dlrjF1VFQfw37mPmWnnUWk7TWNJ
+  pxSpmoqCgtgCUQygJoA1BB98wcRg8AMxEiKJxkRSEo3yQRIwEQwGogZN8IWo
+  UZJSsRDs2BgRaKtoW1qFvjtt5z13++Gsy5y5c6e947SmiV3Jzj133733Wc//
+  WmtfztJZOktzpBTjdK0/MZXmsDeb4bmVfVmT5/9PynBHC+vKqGKAyhZ6+jk4
+  2sQ9VuAyLMF4jHZMYDueIxucvm/+UobXULsg3jXSqgAVfKWFdW2Yj93UHmD4
+  BTQRwEW4HRdiOEZPrP0Z/ol/TN829mbSJ3FDCDzQaqBUcLCFddXQykFqhxkc
+  Co2vxCIMYgE+iPeFFnsazrgcHyBV47wO7CDbz9gQjgQvbTjaqgAZbmphWYly
+  G+MDeBb7SH24DWuC4TLOD/dpRjX049/oDOs8iR+RHQvrnR/AMna6obPMxM2k
+  l0kpxijpOGmAdJh0JEb9eaSwNkbte4ytmAsnlf+C+Qtwfe6v6W2Bgs/jN+EC
+  pdC2wnMntcsofbThsAmGBv6XSatMuoO0OzSYSPtIt4dvI2WkyuQg/5z4FOml
+  Bit8m9qS6Yludha4qUlcVAM5tiPcxHK8Fx/Gsljaz6F+7hvh7ivzQM/aIh4q
+  OI4tZMdJz+InuBbvDLRZTbaO9McI6MOTeS0twSr0xllDeAV/I+sIpOsTk8Wx
+  Awfi+cs5uqSlpPUNGtxAuoZbVuOeXFC7sQ1/x2sRtLeGQEi9pHWkJwvn7CA9
+  TFrbYIkrSI+StoXFN5M+T+oKxu/HngoWNkla3eG/HeHDPXgP3l5Ydxj7eWQg
+  LNaLc3AsNDY/R5PSIjrmM3iUbB9pY8BtnfqwFr9o4KM3kuKq+L4MfwrL1eL8
+  hRWsb+JC7QFzmwKTV05q8Q16F77I7u3ctYsf3BmMd1Jup1bN0ae0hY6RPFXM
+  WP/UZnDvzoa5BZiHf+ExbG01eC8hPTEdBt9wgVtnAQR9pAcbzthMuq5h3XUx
+  X1z3YOSf2cLoYImO0tTitY4W2bm4inQQm8l2nfisUVSzBiNkTDRa5a94NNym
+  I+LyDxFbsxWgksjSDNV0GR8Pf/0h6QGy105ggWzmPmHK+TtI3w2XKUVheIxs
+  vFGAtTP433igyV7axpv0DvXOpBRCrMRbIn4E7C4nq+bBnHbiVdoHm1SbZSp1
+  xnoCLEpRYowW3tOeC1Qt5zloQgX3NkGhzqgIv4+H44VVJ8844xH8i/GZyNgL
+  cQiP4xt5HaUx+3YEoxmuweeipjpSEDYLxVYYL8XrUwWXNhEgC2Y2xeHHsSfm
+  KjN0c0exMxLOYrwVF8eL+sKaq4Kpxkr11RCqHHB5cQHex6ajZJriKvc3aTPn
+  BdObQjMH8OPQ3tVRORbp99iAp0KAgaiNDkxm0fcPsv6GwPerYt8rsWdjCJ/w
+  Ah6KXHQkLFrnqy1XaKk8iUy5NhrHgvjsmIrZaRnpm6SxArTtJX2B1N1ECT2x
+  v40dH2PsmQZYfIS0ukEZ7VS70RU+H26jGmd207mAth70VJr444n6gj2k34UW
+  V0Sr+CKeJjvakJiGYgR29h3I3SIVUWww3KdII4yNkErhhsVaaFfOw/G5lNM2
+  RL0zL0x+LD/0pFTL3XIKinaFqzRT4iX4bMBzZzRCP8/rpmx/UYCVLfb0GcM1
+  spGIj4FQYxnn5m4yL2M0MVGH2Fq+bn97aLOrcOjOXKMz0jJcWaiFzot+ujOv
+  wfSgtxLQdhKaQC0LhsYisGsF6dpyHx0tRWCNhclHuW2YSjVK6Hox+Gv8NKrV
+  Qyco9Tub1GkjEaO34OoKbmz9Rq0VQYvUjaWNiLszZz576CSHDYXbLCvMvR6o
+  tAhX4PpKJJi5Xi9lofnjuYbal/HuNVx0Tp5mqnUNPBOwual5eTGlXNkVVzHb
+  C7XQc2GBwWhjO7LWYuBkFxvtGcMpeuIhvnQ5N97F4mtza3ej1I+v47cNiKUB
+  mepz8wrlcxbmHchzQ1aORNdVaX7RNNvL3eHi954w8YLC5NZIbBunMz/T1WpW
+  hOFmiPZ6jFPa9L+DdC/pL4Vk9RTpZtLy03HNUGlSl7TiM3WkGZlEo9SND+HT
+  YQFRP/0qLq8mcsSa1xVWS6dKgLtnyXxHFHX9+GXeNro0bhvWFZh/Gk/kvW42
+  ERn1E4xcGAE/dKqsMDaLMV7oAx7LASD1kO6JG7m622wNtyn20R8JFEkFC855
+  VPI2cFYW6IpEti1QYX40MvVi7s+5ZTwfmq9fcB9l7GVSZ7jd4KlyoTtnuacc
+  GtwVKf28Qhy9iK9Feb23Yd9L+FYBnSbOkP9IhvuofSduJ+4jvWnyt70ZXy3R
+  e9r+RqrM/YjRQ1Qfz68ZbYsmpJgkMqfyX72zNKV+mfGK5AS/nTkulOZYup6l
+  s3Qm0H8AK96rDcYIAEIAAAAASUVORK5CYII=
   ====
 Architecture: any
 Depends: gpe-icons (>=${source:Version}), ${shlibs:Depends},

## starling 2.8%2bmaemo%2bsvn20090927-1

=== debian/changelog ===
starling (2.8+maemo+svn20090927-1) unstable; urgency=low

  * MUD build using revision {20090927}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:43:19 +0100

=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: starling
+Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Section: user/multimedia
 Priority: optional
@@ -7,7 +8,7 @@
   libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
   libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
   libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
-  gtk-doc-tools
+  gtk-doc-tools, maemo-optify
 Standards-Version: 3.6.1
 
 Package: starling

## starling 2.8%2bmaemo%2bsvn20091005-1

=== debian/changelog ===
starling (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 08:20:56 +0100

=== debian/rules ===
--- 
+++ 
@@ -120,6 +120,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	if which maemo-optify >/dev/null ; then maemo-optify ; fi
 	dh_md5sums
 	dh_builddeb

## starling 2.8%2bmaemo%2bsvn20100129-1

=== debian/changelog ===
starling (2.8+maemo+svn20100129-1) unstable; urgency=low

  * MUD build using revision {20100129}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 11:00:05 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite0-dev,
+Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite3-dev,
   libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
   libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
   libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
@@ -56,6 +56,9 @@
   http://gpe.linuxtogo.org/projects/starling.shtml
   .
   - Change name to GPE Audio player and update menu items and icons
+  - Fremantle support
+  - Add group by artist and group by album
+  - Always use the default caption in the queue tab
 XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
   SU1FB9gMCBYVHAnilJUAAAb8SURBVGje7dlrjF1VFQfw37mPmWnnUWk7TWNJ

## starling 2.8%2bmaemo%2bsvn20100212-1

=== debian/changelog ===
starling (2.8+maemo+svn20100212-1) unstable; urgency=low

  * MUD build using revision {20100212}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 12 Feb 2010 07:49:42 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: starling
 Recommends: ogg-support
 XB-Maemo-Display-Name: GPE Audio player
-XB-Maemo-Upgrade-Description: Updated beta of GPE suite audio player
+XB-Maemo-Upgrade-Description: New release of GPE suite audio player
   Changes include:
   - The addition of a play queue
   - The addition of play lists
